/* Custom Class */
.d-none {
    display: none !important;
}

.btn-round-custom {
    height: 30px;
    width: 30px;
    padding: 3px;
    font-size: 16px;
    border-radius: 30px;
}

.page-header .breadcrumbs a {
    color: #ffffff;
    font-weight: 500;
}
.userbox {
    display: inline-block;
    margin: 13px 17px 0 0;
    position: relative;
    vertical-align: middle;
}

td {
    padding-top: 13px !important;
}
td.action-td {
    padding-top: 7px !important;
}

.form-control:focus {
    border-color: #00a0e3;
    box-shadow: none !important;
    outline: none !important;
    transition: 0.3s all ease-in-out;
}
.form-control {
    transition: 0.3s all ease-in-out;
}

.pager li > a,
.pager li > span {
    background-color: #ffffff;
    color: #777777;
    font-weight: 800;
    border-radius: 30px;
    transition: 0.3s all ease-in-out;
}
.pager li > a:hover {
    background-color: #00a0e3;
    border: 1px solid #00a0e3;
    color: #ffffff;
    transition: 0.3s all ease-in-out;
}


span.invalid-feedback {
    color: red;
    font-size: 12px;
    font-weight: 900;
}

body .btn-warning {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #00a0e3;
    border-color: #00a0e3;
}
body .btn-warning:hover, body .btn-warning:active, body .btn-warning:focus {
    border-color: #0078ab !important;
    background-color: #0078ab;
}
